# h323neg.h File Reference

`#include <opal/buildopts.h>`
`#include <h323/h323pdu.h>`
`#include <h323/channels.h>`

Include dependency graph for h323neg.h:

Go to the source code of this file.

## Data Structures

class | H245Negotiator
class | H245NegMasterSlaveDetermination
class | H245NegTerminalCapabilitySet
class | H245NegLogicalChannel
class | H245NegLogicalChannels
class | H245NegRequestMode
class | H245NegRoundTripDelay

## Functions

| PDICTIONARY (H245LogicalChannelDict, H323ChannelNumber, H245NegLogicalChannel)

## Function Documentation

PDICTIONARY | ( | H245LogicalChannelDict | ,
|  | H323ChannelNumber | ,
|  | H245NegLogicalChannel |  |
| ) |  |  |